version: "3.2"
services:
  front:
    volumes:
      - ./packages:/var/www/seat/packages:ro  # development only
        # css
      - /opt/seat-docker/custom/css/custom-layout-mini.css:/var/www/seat/public/custom-layout-mini.css
      - /opt/seat-docker/custom/css/custom-layout.css:/var/www/seat/public/custom-layout.css
